FORUMS

How to Root the LG G4 and Install TWRP Recovery – XDA TV

A rooting method has finally been found for the flagship LG G4. In this … more

New Xposed for Lollipop 5.0 Update Fixes Major Bugs

Senior Recognized Developer rovo89 has patched Xposed for Lollipop 5.0 to … more

Download Sony’s new AOSP-like concept for Xperia Z3

Over in our forums, Recognized Contributor Jozinek has posted a very … more

OnePlus 2 vs Moto X Style: Which is The Better Flagship?

Two big industry names have announced their newest flagship phones within the … more

Instagram

19 posts
Thanks Meter: 2
 
By sirius002, Junior Member on 5th April 2012, 01:19 AM
Post Reply Subscribe to Thread Email Thread
the application fails to install with the error: file invalid package

only on my htc legend @Extreme Legendô Fuse 2 - Custom Cyanogenmod 7 ?

thx
 
 
5th April 2012, 12:58 PM |#2  
Cristian_berme's Avatar
Senior Member
Flag Madrid
Thanks Meter: 17
 
More
I don't have any problems with my HTC Legend (With the Stock ROM)...

Did you downloaded it fron Google Play?
5th April 2012, 01:16 PM |#3  
sirius002's Avatar
OP Junior Member
Flag Rome
Thanks Meter: 2
 
More
yes
with apk downloaded from xda http://forum.xda-developers.com/show....php?t=1579928 1.0.2 version, the installation process concludes with "application not installed"
7th April 2012, 07:37 PM |#4  
girish07's Avatar
Member
Thanks Meter: 17
 
More
What is this app all about...?

Sent from my Legend using xda premium
9th April 2012, 12:00 AM |#5  
Senior Member
Flag Melbourne
Thanks Meter: 84
 
More
Taken from Instagram's website:

Quote:

Itís a fast, beautiful and fun way to share your photos with friends and family.

Snap a picture, choose a filter to transform its look and feel, then post to Instagram. Share to Facebook, Twitter, and Tumblr too Ė it's as easy as pie. It's photo sharing, reinvented.

Oh yeah, did we mention itís free?

9th April 2012, 11:28 AM |#6  
sirius002's Avatar
OP Junior Member
Flag Rome
Thanks Meter: 2
 
More
I can install 1.0.3 version, but the app doesn't start with this message: Incompatible Device, Unfortunately this device doens't seem to meet the minimum camera requirements. For more etc etc...
9th April 2012, 06:42 PM |#7  
cyRq's Avatar
Senior Member
Thanks Meter: 60
 
More
Runs fine on Froyo

Wysłane z mojego HTC Legend za pomocą Tapatalk
9th April 2012, 07:31 PM |#8  
Asovse1's Avatar
Senior Member
Flag Edmonton
Thanks Meter: 107
 
More
I can understand why it would be incompatible on CM7. The camera is completely horrible in quality to those who don't know how to use it. I don't know how to use it.

The Sense camera at least offers some decent quality shots. I'd use Instagram on Froyo Sense if I ever jumped on that bandwagon.

Sent from my Legend using XDA
10th April 2012, 02:13 AM |#9  
Senior Member
Flag Melbourne
Thanks Meter: 84
 
More
Guys I don't know about you but today I just went onto the Market and downloaded Instagram v1.0.3 and it works. Running ExtremeLegendFuse 2 if you're interested.
10th April 2012, 12:04 PM |#10  
ICavalera's Avatar
Senior Member
Flag Vila das Aves
Thanks Meter: 346
 
More
Iīm using CM 7.2 RC1 and it works just fine!
10th April 2012, 05:16 PM |#11  
sirius002's Avatar
OP Junior Member
Flag Rome
Thanks Meter: 2
 
More
Quote:
Originally Posted by smithchipz

Guys I don't know about you but today I just went onto the Market and downloaded Instagram v1.0.3 and it works. Running ExtremeLegendFuse 2 if you're interested.

Today it works also on my htc but I've not idea what was the problem
Last edited by sirius002; 10th April 2012 at 06:31 PM.

Read More
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes